FASTDDS(1)

NAME
fastdds - FastDDS tool

SYNOPSIS
fastdds discovery [options]
fastdds shm clean

DESCRIPTION
fastdds discovery is an alias for the fast-discovery-server, which has its own manual page.

fastdds shm is for shared memory management. Currently, only the clean action is implemented; it removes stale files which might remain after a program using FastDDS with SHM transport has crashed.

SEE ALSO
fast-discovery-server(1)

AUTHOR
eProsima FastDDS is developed by Proyectos y Sistemas de Mantenimiento SL. This manual page was written for the Debian distribution by Timo Röhling (timo@gaussglocke.de), and may be used without restriction.